xrdsssadmin(8)

NAME
xrdsssadmin - administer simple shared secret keytables

SYNOPSIS
xrdsssadmin [options] command [file]

DESCRIPTION
The xrdsssadmin utility displays and maintains keytables for the simple shared secret (sss) security protocol. Complete HTML documentation can be found at
http://xrootd.org/doc/prod/sec_config.htm

NOTES
Documentation for all components associated with xrdsssadmin can be found at http://xrootd.org/docs.html

DIAGNOSTICS
Errors yield an error message and a non-zero exit status.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The xrdsssadmin command is supported by the xrootd collaboration. Contact information can be found at
http://xrootd.org/contact.html